	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/04/2020 09:39
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 25px;
font-style: normal;
margin-left: 0px;
}

.flaticon-fan:before { content: "\f100"; }
.flaticon-ink:before { content: "\f101"; }
.flaticon-remote:before { content: "\f102"; }
.flaticon-hand:before { content: "\f103"; }
.flaticon-work-place:before { content: "\f104"; }
.flaticon-desk:before { content: "\f105"; }
.flaticon-skype:before { content: "\f106"; }
.flaticon-partners:before { content: "\f107"; }
.flaticon-sofa:before { content: "\f108"; }
.flaticon-kitchen:before { content: "\f109"; }
.flaticon-wifi:before { content: "\f10a"; }
.flaticon-household:before { content: "\f10b"; }
.flaticon-security:before { content: "\f10c"; }
.flaticon-location:before { content: "\f10d"; }
.flaticon-parking:before { content: "\f10e"; }
.flaticon-viber:before { content: "\f10f"; }
.flaticon-whatsapp-logo-variant:before { content: "\f110"; }
.flaticon-telegram:before { content: "\f111"; }
.flaticon-right-chevron:before { content: "\f112"; }
.flaticon-left-chevron:before { content: "\f113"; }
.flaticon-place:before { content: "\f114"; }
.flaticon-expand:before { content: "\f115"; }
.flaticon-check-mark:before { content: "\f116"; }
.flaticon-call:before { content: "\f117"; }
.flaticon-right-arrow:before { content: "\f118"; }
.flaticon-gps:before { content: "\f119"; }
.flaticon-apartment:before { content: "\f11a"; }
.flaticon-address:before { content: "\f11b"; }
.flaticon-store:before { content: "\f11c"; }
.flaticon-company:before { content: "\f11d"; }
.flaticon-skyscrapper:before { content: "\f11e"; }
.flaticon-hotel:before { content: "\f11f"; }
.flaticon-warehouse:before { content: "\f120"; }
.flaticon-industry:before { content: "\f121"; }
.flaticon-experience:before { content: "\f122"; }
.flaticon-building:before { content: "\f123"; }
.flaticon-brick:before { content: "\f124"; }
.flaticon-shipped:before { content: "\f125"; }
.flaticon-giftbox-outline:before { content: "\f126"; }
.flaticon-first-place-medal:before { content: "\f127"; }
.flaticon-verified-commercial-list:before { content: "\f128"; }
.flaticon-shopping-cart-moving-symbol:before { content: "\f129"; }
.flaticon-faq-button:before { content: "\f12a"; }
.flaticon-free-delivery-truck-commercial-transportation:before { content: "\f12b"; }
.flaticon-e-commerce-search:before { content: "\f12c"; }
.flaticon-new-commercial-star-label:before { content: "\f12d"; }